LinuxQuestions.org
Latest LQ Deal: Linux Power User Bundle
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 08-03-2013, 07:59 AM   #1
gurram pravalika
LQ Newbie
 
Registered: Aug 2013
Posts: 1

Rep: Reputation: Disabled
About udate manager


hello sir,
in ubuntu 9.04 while am doing system->updatemanager->settings am getting error like
Could not download all repository indexes

The repository may no longer be available or could not be contacted because of network problems. If available an older version of the failed index will be used. Otherwise the repository will be ignored. Check your network connection and ensure the repository address in the preferences is correct.
Failed to fetch http://security.ubuntu.com/ubuntu/di...-i386/Packages 404 Not Found [IP: 91.189.92.181 80]
Failed to fetch http://security.ubuntu.com/ubuntu/di...-i386/Packages 404 Not Found [IP: 91.189.92.181 80]
Failed to fetch http://security.ubuntu.com/ubuntu/di...-i386/Packages 404 Not Found [IP: 91.189.92.181 80]
Failed to fetch http://security.ubuntu.com/ubuntu/di...-i386/Packages 404 Not Found [IP: 91.189.92.181 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/dis...-i386/Packages 404 Not Found [IP: 91.189.92.202 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/dis...-i386/Packages 404 Not Found [IP: 91.189.92.202 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/dis...-i386/Packages 404 Not Found [IP: 91.189.92.202 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/dis...-i386/Packages 404 Not Found [IP: 91.189.92.202 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/dis...-i386/Packages 404 Not Found [IP: 91.189.92.202 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/dis...-i386/Packages 404 Not Found [IP: 91.189.92.202 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/dis...-i386/Packages 404 Not Found [IP: 91.189.92.202 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/dis...-i386/Packages 404 Not Found [IP: 91.189.92.202 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/dis...-i386/Packages 404 Not Found [IP: 91.189.92.202 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/dis...-i386/Packages 404 Not Found [IP: 91.189.92.202 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/dis...-i386/Packages 404 Not Found [IP: 91.189.92.202 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/dis...-i386/Packages 404 Not Found [IP: 91.189.92.202 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/dis...-i386/Packages 404 Not Found [IP: 91.189.92.202 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/dis...-i386/Packages 404 Not Found [IP: 91.189.92.202 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/dis...-i386/Packages 404 Not Found [IP: 91.189.92.202 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/dis...-i386/Packages 404 Not Found [IP: 91.189.92.202 80]
Some index files failed to download, they have been ignored, or old ones used instead.
so where i did the mistakes please give me the reply
 
Old 08-04-2013, 07:33 PM   #2
salasi
Senior Member
 
Registered: Jul 2007
Location: Directly above centre of the earth, UK
Distribution: SuSE, plus some hopping
Posts: 4,052

Rep: Reputation: 881Reputation: 881Reputation: 881Reputation: 881Reputation: 881Reputation: 881Reputation: 881
You chose a version that is no longer formally supported (and hasn't been for some time). You did something that needed support. It didn't work.

Care to make your own guess as to why that didn't work?

Here is a timeline of whuch versions are supported.

In addition, going for an old and/or soon to be unsupported version, without a specific good reason for doing that, is usually a suspect move.
 
Old 08-04-2013, 07:39 PM   #3
jkirchner
Member
 
Registered: Apr 2007
Location: West Virginia
Distribution: LinuxMint 18
Posts: 739

Rep: Reputation: 179Reputation: 179
9.04 is no longer supported. The current long term release is 12.04 and the regular release is 13.04. You should install a more current version
 
Old 08-04-2013, 07:43 PM   #4
larrykeenan
Member
 
Registered: Apr 2004
Location: Brisbane Australia
Distribution: UBUNTU 13.04
Posts: 61

Rep: Reputation: 19
http://security.ubuntu.com/ubuntu/dists/ jaunty is no longer there

Have Fun Upgrading.
As well as your data, backup your hidden profiles
ls -a to see them all.

Larry Keenan
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Udate and dependency Ztcoracat Linux - Newbie 9 01-29-2012 03:32 PM
Debian 5.0 Network-Manager interfers with vnet0 bridging to eth0 for virt-manager coolphive Debian 5 05-29-2009 03:02 PM
Beryl Window Manager / Emerald Theme Manager Not Changing With ATi Drivers. Z3R0o Linux - Desktop 2 01-07-2007 12:23 AM
YAST ftp udate :( little_penguin SUSE / openSUSE 8 03-22-2005 10:39 AM
yum udate error alb1954 Fedora 1 09-18-2004 09:39 PM


All times are GMT -5. The time now is 06:41 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration